/*
Theme Name: Perth Child
Theme URI: http://athemes.com/theme/perth
Version: 1.0.0
Description: Tema hijo de Perth para hacer cambios sin riesgo
Author: aThemes
Author URI: http://athemes.com
Template: perth
Text Domain: perth-child
*/

@import url("../perth/style.css");

/*----------------- Empieza a añadir cambios aquí abajo -------------------------------*/

.site-footer {
	background-color: #315B9D !important;
}

.footer-branding {
	width: 100% !important;
}

.contenedor-icono1 {
	position: fixed;
	margin-left: -30px;
	margin-top:4px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/05/localizacion.png') no-repeat;
}

.icono1 {
	margin-left: 80px;
}

.icono1:hover .contenedor-icono1 {
	background: url('/wp-content/uploads/2018/07/localizacion2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono1:hover {
	background: url('/wp-content/uploads/2018/07/localizacion2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono2 {
	position: fixed;
	margin-left: -35px;
	margin-top:4px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/05/whatsapp.png') no-repeat;
}

.contenedor-icono2:hover {
	background: url('/wp-content/uploads/2018/07/whatsapp2.png') no-repeat;
	transform: scale(1.2);
}

.telefono {
	margin-left: 35px;
}

.telefono:hover .contenedor-icono2 {
	background: url('/wp-content/uploads/2018/07/whatsapp2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono3 {
	margin-left: 50px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/05/mail.png') no-repeat;
}

.contenedor-icono3:hover {
	background: url('/wp-content/uploads/2018/07/mail2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono4 {
	margin-left: 50px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/07/face.png') no-repeat;
}

.contenedor-icono4:hover {
	background: url('/wp-content/uploads/2018/07/face2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono5 {
	margin-left: 50px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/07/insta.png') no-repeat;
}

.contenedor-icono5:hover {
	background: url('/wp-content/uploads/2018/07/insta2.png') no-repeat;
	transform: scale(1.2);
}

.contenedor-icono6 {
	margin-left: 50px;
	height: 30px;
	width: 30px;
	transition: all 0.3s ease-in-out;
	background: url('/wp-content/uploads/2018/12/Trip1.png') no-repeat;
}

.contenedor-icono6:hover {
	background: url('/wp-content/uploads/2018/12/Trip2.png') no-repeat;
	transform: scale(1.2);
}

.tono:hover{
	-webkit-animation: hue 3s infinite;
	animation: hue 3s infinite;
}

@-webkit-keyframes hue {
	0% {
	 -webkit-filter: hue-rotate(0deg);
	}
	100% {
	 -webkit-filter: hue-rotate(360deg);
	}
}

.popup {
	position:fixed;
	top:110px;
	left: 0;
	border: 0;
	margin: 0;
	height: calc(100vh - 160px);
	width: 100vw;
	background: linear-gradient( rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0.5)100%), url('https://www.logicroomescape.es/wp-content/uploads/2018/07/proximamente1.png') no-repeat;
	background-position: center;
	background-size: auto;
	z-index:9999;
}

@media only screen and (max-width: 480px) {
	.popup {
		position:fixed;
		top:0;
		left: 0;
		border: 0;
		margin: 0;
		height: calc(100% - 70px);
		width: 100%;
		background: linear-gradient( rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0.5)100%), url('https://www.logicroomescape.es/wp-content/uploads/2018/07/proximamente1.png') no-repeat;
		background-position: center;
		background-size: contain;
		z-index:9999;
	}
}